﻿/*@charset "utf-8";*/
/* CSS Document */

/* --------------------------------------------------
 ヘッダー
-------------------------------------------------- */
/*#img_header {background: url(header.jpg);}*/

/* --------------------------------------------------
 カタログ表紙の画像
-------------------------------------------------- */
/* ホーム画面 */
div.img-top { background: url(cover.jpg);}

/* 商品検索 */
div.img-search {
background: url(cover.jpg);
background-size:cover;
background-position: -15px 0px;
}


/* --------------------------------------------------
   表示 or 非表示　まとめ
-------------------------------------------------- */
.choice-catalog{display:block;}/*選択中*/
#img-sp a{pointer-events: none;}/*選択中のカタログ*/
#img-sp img{filter: grayscale(100%);}/*選択中のカタログ*/
#img-sp:hover{opacity: 1.0;}/*選択中はオンマウスで変化させない*/

/* 自分以外のカタログで使う要素は非表示にする */
.og,
.ka,
.spc,
.gu,
.cf,
.sp-back {
  display: none;
}

/* その他 */
.aspNetDisabled{display:none;}/*案内書EPS_リンク*/


/* --------------------------------------------------
 スマートフォン用の部品_表示or非表示
--------------------------------------------------
.mob {display:none;}
 */


@media (max-width: 780px) {
/* --------------------------------------------------
モバイル用　
-------------------------------------------------- */


/* --------------------------------------------------
 ヘッダー
--------------------------------------------------

#img_header {
background: url(header_mob.jpg);
background-repeat:no-repeat;
width:100%;
background-size:contain;  
}

#header{
border-top:6px #ff744b solid;
}
 */

/* --------------------------------------------------
トップページ
-------------------------------------------------- */
/* --- モバイル用_表紙画像 --- */
div.top_img_mob { 
background: url(cover.jpg);
background-repeat:no-repeat;
width:55%;
background-size:contain;  
}




/* --------------------------------------------------
 /モバイル用
-------------------------------------------------- */
}